diff test.bash @ 14:443aa0e8c6fa

changes suggested by Nigel Horne
author carl
date Mon, 26 Apr 2004 09:28:30 -0700
parents 2752e512fd32
children 2ae8d953f1d0
line wrap: on
line diff
--- a/test.bash	Sun Apr 25 11:36:08 2004 -0700
+++ b/test.bash	Mon Apr 26 09:28:30 2004 -0700
@@ -1,21 +1,19 @@
 #!/bin/bash
 
-###########################
-# compile and run the test program
-#
-g++ -c test.cpp
-if [ $? -ne 0 ]; then
-    echo "compiler errors"
-    exit
-fi
-g++ -o test test.o -pthread
-if [ $? -ne 0 ]; then
-    echo "linker errors"
-    exit
-fi
+############################
+## compile and run the test program
+##
+#g++ -c test.cpp
+#if [ $? -ne 0 ]; then
+#    echo "compiler errors"
+#    exit
+#fi
+#g++ -o test test.o -pthread
+#if [ $? -ne 0 ]; then
+#    echo "linker errors"
+#    exit
+#fi
 
-./test
-exit
 
 ###########################
 # compile the milter